<div class="row khung mt-3">	
<div class="col-md-9 border-right">	
<?php 
if($_SERVER['REQUEST_METHOD'] == 'POST')
{
$tukhoa = stripslashes($_POST['tukhoa']);
$tukhoa = htmlspecialchars($tukhoa);
$tukhoa = str_replace("/","", $tukhoa);
$tukhoa = str_replace("\'","", $tukhoa);
$tukhoa = str_replace("'","", $tukhoa);
$tukhoa = str_replace('""','', $tukhoa);
$result = $homedata -> timkiem($tukhoa);
echo "<div style='color:#820000 !important;font-size:20px;'>RESULT FOR: <span style='color:black;font-style: italic;'>".$tukhoa."</span></div>";
echo "<hr><br>";
while($row=mysqli_fetch_array($result))
{?>
	<h6><a class="mauxanh" href="bai-viet/<?php echo $row['TieuDe_KhongDau'] ?>-<?php echo $row['idTin'] ?>.html"><?php echo $row['TieuDe']; ?></a></h6>
	<i>
		<i class="far fa-clock"></i>&nbsp;<span><?php 
			$ngay = date_create($row['Ngay']) ;
			$ngay = date_format($ngay,"d/m/y");
			echo $ngay
			?>
			    </span>&ensp;
				<span class="fas fa-chart-bar " style="color:#9fbad6">&nbsp;<?php echo $row['SoLanXem'];?></span>
			</i>
<?php }}  ?>
 </div> 
 <div class="col-md-3">
 	<?php include "pages/mhsidebar.php"; ?>
 </div>
</div>